<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm0457m000" xml:lang="es">
   <Header>
      <Title>Listar liquidaciones de fluctuación de precios (tppdm0457m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar detalles de liquidación de fluctuación de precios, tal como se registraron en la sesión <GUIRef href="/baanerp/tp/pdm/tppdm0157m000" role="session">Liquidaciones de fluctuación de precios (tppdm0157m000)</GUIRef>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000092" role="manual">Utilizar ampliaciones</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>